[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Netscape crash after xlib6 3.3-6

On Thu, 2 Oct 1997, Remco Blaakmeer wrote:


I had a number of sleepless night because of this. 

While we are on this, it occur to me that a revert feature in dselect/dpkg
would be great.
Many a time, I find myself installing package which break other package
but there was no way to go back.
Is it possible to save a copy of the current installed version before
installing a new version so that if there is any problem, we can revert to
the old version?

Thanks again.


> On Thu, 2 Oct 1997, Chew Keat Yeow wrote:
> > 
> > After installing xlib6 3.3-6, Netscape 3.01 will not start.
> > 
> > How do I resolve this?
> There is a bug in xlib6 3.3-6 that wasn't in 3.3-5. Reinstall 3.3-5 and
> the problem should go away. If you can't find it, try my own ftp server at
> cal011205.student.utwente.nl in /pub. Then use 'dpkg -i xlib6_3.3-5.deb'
> to install it.
> Remco

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-user-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .

Reply to: